﻿<Window x:Class="IntehPlus.Views.DeleteElemsByParamView"
             xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
             xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
             xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006" 
             xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        mc:Ignorable="d" Background="White" Height="280" Width="300"
        WindowStartupLocation="CenterScreen">
    <StackPanel>
        <TextBlock Margin="15,2,15,0" Text="Выберите название параметра"/>
        <ComboBox Margin="15,2,15,0" Name="ParamName" SelectionChanged="ValidationTextBox"></ComboBox>
        <TextBlock Margin="15,2,15,0" Name="ElemsCount" Text="Найдено элементов: "/>
        <Button Margin="40,10,40,0" Content="Проверить" Height="20" Name="Calc_Button" Click="Calc_Click"/>
        <TextBlock Margin="15,2,15,0" Name="ParamsText" Text="Выберите какие значения параметра оставить"/>
        <ComboBox Margin="15,2,15,0" Name="ParamValues" SelectionChanged="ParamValuesChanged"></ComboBox>
        <TextBlock Margin="15,2,15,0" Name="SelectedValues" TextWrapping="Wrap" Text="Выбранные значения: "/>
        <Button Margin="40,10,40,0" Content="Запуск" Height="20" Name="Start_Button" Click="Start_Click" IsEnabled="False"/>
        <Button Margin="40,10,40,0" Content="Закрыть" Height="20" Name="Close_Button" Click="Close_Click"/>
    </StackPanel>
</Window>
